@charset "utf-8";
html{
	color:#111;
	background:#fff;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif
}

#main{
	align:center;
	width:700px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:80px;
	margin-bottom:auto;
}

#left{
	float:left;	
	width:300px;
	height:300px;
	vertical-align:middle;
}

#navigation{
	width:400px;
	height:300px;
	float:right;
	text-align:center;
}

#navigation a:link{
	text-decoration:none;
	color:#000000;
}

#navigation a:visited{
	text-decoration:none;
	color:#000000;
}

#navigation a:hover{
	text-decoration:none;
	color:#af88b4;
}

#navigation a:active{
	text-decoration:none;
	color:#af88b4;
}

#bio{
	margin-top:60px;
	width:700px;
	height:40px;
	float:left;
	text-align:left;
}

#biotext{
	width:700px;
	height:460px;
	float:left;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}

#biotext a:link{
	text-decoration:none;
	color:#4B0082;
}

#biotext a:visited{
	text-decoration:none;
	color:#4B0082;
}

#biotext a:hover{
	text-decoration:none;
	color:#af88b4;
}

#biotext a:active{
	text-decoration:none;
	color:#4B0082;
}

#pub{
	margin-top:20px;
	height:40px;
	width:700px;
	float:left;
	text-align:left;
}

#publist{
	width:700px;
	height:980px;
	float:left;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}

#publist a:link{
	text-decoration:none;
	color:#4B0082;
}

#publist a:visited{
	text-decoration:none;
	color:#4B0082;
}

#publist a:hover{
	text-decoration:none;
	color:#af88b4;
}

#publist a:active{
	text-decoration:none;
	color:#4B0082;
}

#talks{
	margin-top:20px;
	width:700px;
	height:40px;
	float:left;
	text-align:left;
}

#talklist{
	width:700px;
	height:470px;
	float:left;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}

#talklist a:link{
	text-decoration:none;
	color:#4B0082;
}

#talklist a:visited{
	text-decoration:none;
	color:#4B0082;
}

#talklist a:hover{
	text-decoration:none;
	color:#af88b4;
}

#teachlist a:active{
	text-decoration:none;
	color:#4B0082;
}

#teaching{
	margin-top:20px;
	width:700px;
	height:40px;
	float:left;
	text-align:left;
}

#teachlist{
	width:700px;
	height:320px;
	float:left;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}

#teachlist a:link{
	text-decoration:none;
	color:#4B0082;
}

#teachlist a:visited{
	text-decoration:none;
	color:#4B0082;
}

#teachlist a:hover{
	text-decoration:none;
	color:#af88b4;
}

#teachlist a:active{
	text-decoration:none;
	color:#4B0082;
}

#resources{
	margin-top:60px;
	width:700px;
	height:40px;
	float:left;
	text-align:left;
}

#resourcetxt{
	width:700px;
	height:220px;
	float:left;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}

#resourcetxt a:link{
	text-decoration:none;
	color:#4B0082;
}

#resourcetxt a:visited{
	text-decoration:none;
	color:#4B0082;
}

#resourcetxt a:hover{
	text-decoration:none;
	color:#af88b4;
}

#resourcetxt a:active{
	text-decoration:none;
	color:#4B0082;
}

#collabs{
	margin-top:20px;
	width:700px;
	height:40px;
	float:left;
	text-align:left;
}

#collablist{
	width:700px;
	height:250px;
	float:left;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}

#collablist a:link{
	text-decoration:none;
	color:#4B0082;
}

#collablist a:visited{
	text-decoration:none;
	color:#4B0082;
}

#collablist a:hover{
	text-decoration:none;
	color:#af88b4;
}

#collablist a:active{
	text-decoration:none;
	color:#4B0082;
}


#end{
	align:center;
	width:700px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:80px;
	margin-bottom:30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight:bold;
}

h2 {
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-indent: 35px;
	font-weight:normal;
	line-height: 10px;
}

h3 {
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight:normal;
	line-height: 20px;
}

htext {
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight:normal;
	line-height: 17px;
}
